# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = openjpeg2
pkgbase = openjpeg2
xdata = pkgtype=pkg
pkgver = 2.5.3-1
pkgdesc = An open source JPEG 2000 codec, version 2.5.3
url = https://github.com/uclouvain/openjpeg
builddate = 1733989507
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 14772840
arch = aarch64
license = BSD-2-Clause
license = MIT
depend = libpng
depend = libtiff
depend = lcms2
depend = glibc
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
